Isaac orbit

I was trying to install isaac orbit in Ubuntu 22. but I am getting error like the image below:

anyone can give a solution for this one, please?